Autorouting Compatibility Guide

Autorouting requires Navionics+, Navionics Updates, Platinum+ or HotMaps Platinum cards.

This list is continuously updated, check back frequently.